.promo {
    border-bottom: 1px solid #c4d600;
    margin: 0 auto; padding: 25px 0;
}
.promoimg {text-align: center;}
.promoimg img {max-width: 400px;}
.condiciones {padding: 0 0 0 20px;}
.condiciones p {padding: 0 0 12px; font-size: 1.5rem; color: #009D0C;}
.condiciones h3 {font: 1.2rem Arial; padding-bottom: 8px;}
.condiciones li {
	list-style-type: none; position: relative;
	padding: 0 0 2px 15px; font-size: 1.2rem;
}
.condiciones li:before {
   content: "\2605"; color: #c4d600;
   position: absolute; left: 0;
}

.promobtn {
	display: inline-block; font-size: 1.4rem;
	margin: 20PX auto 0; background: #006341;
	padding: 10px 25px; color: #fff;
	border: 1px solid #006341;
}
.promobtn:hover {
	background: transparent; color: #006341;
}
@media screen and (max-width: 768px) {
	.promoimg img {max-width: 100%; margin-bottom: 10px;}
	.condiciones {padding: 0;}
}